dumpJpegBlock(3)

NAME
dumpJpegBlock - clumsy utility function..

SYNOPSIS
#include <ming.h>

void dumpJpegBlock
(
    byte type,
    SWFInput input,
    SWFByteOutputMethod method,
    void *data
);

PARAMETERS

byte type
    Not Documented.

SWFInput input
    Not Documented.

SWFByteOutputMethod method
    Not Documented.

void *data
    Not Documented.

DESCRIPTION
Clumsy utility function..